<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.property.dao.HotelMapper">
 <select id="selectHotel" resultType="com.huiju.estateagents.property.model.Hotel">
  select * from tp_hotel where org_id = #{orgId};
 </select>
</mapper>